/*--------------------- General styles start ---------------------*/

body {
 margin: 0px;
 background-color: #cbe7f1;
 font: 12px 'Verdana', 'Arial';
 color: #020202;
 text-align: center;
}

body a {
 color: #219cc5;
 text-decoration: underline;
}

body a:hover {
 color: #d21918;
 text-decoration: none;
}

* {}

img {border: 0px;}

H1 {
 font-size:17px;
 font-weight: bold;
}

H2 {
 font-size:17px;
}

H3 {
 font-size:16px;
}

hr {
 border: none; /* Убираем границу для браузера Firefox */
 color: #219cc5; /* Цвет линии для остальных браузеров */
 background-color: #219cc5; /* Цвет линии для браузера Firefox и Opera */
 height: 1px; /* Толщина линии */
}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start ---------------------*/

.u-comboedit{
-webkit-appearance: menulist;
 color: black;
 border-width: 1px;
 border-style: solid;
 width: auto !important; 
 font-size: 13px;
 border:1px gray solid !important;
 }

.u-comboeditimg {
 padding-left: 5px !important;
 padding-right: 20px !important;
}

#all01 {
 background: url(/fon.jpg) fixed no-repeat;
 background-size: cover;
 z-index:150;
}

#all02 {
 background: url() no-repeat top center;
 background-size: cover;
 z-index: 155;
}

#branding_link {
 position: absolute;
 left:-170px;
 width: 485px;
 height: 100%;
 }

#branding_link2 { 
 position: absolute; 
 right: 0px; 
 width: 315px; 
 height: 100%; 
 }

#all1 {
 width: 100%;
 height: 526px;
 background: url(http://kumar.dn.ua/shablon/dizayn/podlogka_kumar.png) repeat-x;
}

#all2 {
 width: 100%;
 height: 122px;
 background: url() no-repeat top center;
}

#container {
 width: 1024px;
 margin: auto;
 z-index: 10;
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/

#sitelogo {
 margin-left: 0px;
 height: 120px;
 color: #ffffff;
}

#bird {
 position: absolute;
 width: 180px;
 height: 120px;
 left: 0px;
 top: 0px;
 background: url(http://kumar.dn.ua/shablon/dizayn/logotip_kumar.png);
 margin: -120px 0px 0px 25px;
}

#banner_728_90 {
 margin: 12px 0px 0px 25px;
 height: 90px;
}

#top {
 position: relative;
 height: 55px;
 background: #219cc5;
 background: url(http://kumar.dn.ua/shablon/dizayn/3.png);
}

#top-menu_verh {
 height: 23px;
 text-align: left;
}

.home_left_verh {
 display: block;
 float: left;
 height: 23px;
 width: 24px;
 margin-left: 10px;
 background: url(http://kumar.dn.ua/shablon/dizayn/_6.png);
}

.mobile a {
 background: url(http://kumar.dn.ua/shablon/socseti/mobile.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.rss a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/novosti_ikon.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.odnoklassniki a {
 background: url(http://kumar.dn.ua/shablon/socseti/odnoklassniki.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.vkontakte a {
 background: url(http://kumar.dn.ua/shablon/socseti/vkontakte.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.twitter a {
 background: url(http://kumar.dn.ua/shablon/socseti/twitter.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.friendfeed a {
 background: url(http://kumar.dn.ua/shablon/socseti/friendfeed.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.google_plus a {
 background: url(http://kumar.dn.ua/shablon/socseti/google_plus.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.facebook a {
 background: url(http://kumar.dn.ua/shablon/socseti/facebook.png) no-repeat;
 padding: 2px 5px 2px 22px;
}

.last a {
 background: url(http://kumar.dn.ua/shablon/socseti/twitter.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.kurahovo a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/kurahovo_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.ugledar a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/ugledar_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.marinka a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/marinka_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.poisk {
 padding: 0px 0px 0px 0px;
}

.tm_left_verh {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(http://kumar.dn.ua/shablon/dizayn/_13.png);
}

.tm_left_verh_gorod {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(http://kumar.dn.ua/shablon/dizayn/14_poisk.png);
}

.tm_end_verh_gorod {
 display: block;
 float: left;
 height: 23px;
 width: 5px;
 background: url(http://kumar.dn.ua/shablon/dizayn/15_poisk.png);
}

.tm_right_verh {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(http://kumar.dn.ua/shablon/dizayn/_14.png);
}

.tm_end_verh {
 display: block;
 float: left;
 height: 23px;
 width: 5px;
 background: url(http://kumar.dn.ua/shablon/dizayn/_15.png);
 margin-right: 47px;
}

.tm_verh {
 display: block;
 float: left;
 height: 23px;
 text-align: center;
 background: url(http://kumar.dn.ua/shablon/dizayn/_16.png);
}

.tm_verh a {
 color: #219cc5;
 font: 12px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.tm_verh_kontakty {
 display: block;
 float: left;
 height: 23px;
 text-align: center;
}

.tm_verh_kontakty a {
 color: #219cc5;
 font: 12px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.tm_verh_kontakty a:hover {
 color: #d21918;
 text-decoration: none;
 background-position: 0px -19px;
}

.tm_right_verh_poisk {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(http://kumar.dn.ua/shablon/dizayn/6_poisk.png);
}

.tm_end_verh_poisk {
 display: block;
 float: left;
 height: 23px;
 width: 5px;
 background: url(http://kumar.dn.ua/shablon/dizayn/_15_poisk.png);
}

.tm_verh a:hover {
 color: #d21918;
 text-decoration: none;
 background-position: 0px -19px;
}

#today {
 vertical-align: bottom;
 margin-left: 10px;
 float: left;
 width: 590px;
 height: 32px;
 text-align: left;
 color: #ffffff;
 font: 12px 'Tahoma', 'Arial';
 line-height: 32px;
}

.ssilky-verh a {
 margin-left: 10px;
 font-weight: ;
 color: #ffffff;
 text-decoration: underline;
}

.ssilky-verh a:hover {
 margin-left: 10px;
 color: #d21918;
}

#whois {
 vertical-align: bottom;
 margin-right: 10px;
 float: right;
 width: 380px;
 height: 32px;
 text-align: right;
 color: #ffffff;
 font: 12px 'Tahoma', 'Arial';
 line-height: 32px;
}

.vhod-verh a {
 font-weight: ;
 color: #d21918;
 text-decoration: underline;
}

.vhod-verh a:hover {
 color: #ffffff;
 text-decoration: underline;
}

#top-menu {
 height: 23px;
 text-align: left;
 background: url(http://kumar.dn.ua/shablon/dizayn/5.png);
}

.home_left {
 display: block;
 float: left;
 height: 23px;
 width: 24px;
 margin-left: 10px;
 background: url(/.s/t/796/6.png);
}

.home a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/glavnaya_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.video a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/video_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.novosti a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/novosti_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.obyvleniya a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/obyavleniya_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.pogoda a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/pogoda_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.spravka a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/pogoda_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.statyi a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/statyi_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.forum a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/forum_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.rozysk-mvd a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/rozysk_mvd.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.bazy-otdyha a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/bazy_otdyha_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.foto a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/foto_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.konkursy a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/konkursy_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.kontakty a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/kontakty_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}

.eshe a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/eshe_ikon.png) no-repeat;
 padding: 2px 0px 2px 22px;
}


.tm_left {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(/.s/t/796/13.png);
}

.tm_right {
 display: block;
 float: left;
 height: 23px;
 width: 17px;
 background: url(/.s/t/796/14.png);
}

.tm_end {
 display: block;
 float: left;
 height: 23px;
 width: 5px;
 background: url(/.s/t/796/15.png);
}

.tm {
 display: block;
 float: left;
 height: 23px;
 text-align: center;
 background: url(/.s/t/796/16.png);
}

.tm a {
 color: #219cc5;
 font: 12px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.tm a:hover {
 color: #d21918;
 text-decoration: none;
 background-position: 0px -19px;
}
/*--------------------- Header end ---------------------*/

/*--------------------- Gorod menu start ---------------------*/

#top-menu_gorod {
 height: 23px;
 text-align: left;
 }

.istoriya_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/istoriya_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.istoriya_gorod_active {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/istoriya_active.png) no-repeat;
 padding: 1px 7px 1px 22px;
 color: #d21918;
 font: 13px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.pogoda_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/pogoda_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.pogoda_gorod_active {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/pogoda_ikon_active.png) no-repeat;
 padding: 1px 7px 1px 22px;
 color: #d21918;
 font: 13px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}


.novosti_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/novosti_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.poisk-lyudey_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/poisk_lyudey_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.obyavleniya_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/obyavleniya_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.forum_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/forum_ikon.png) no-repeat;
 padding: 1px 7px 1px 22px;
}

.rss_gorod a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/novosti_ikon.png) no-repeat;
 padding: 1px 0px 1px 22px;
 text-align: right;
}

.tm_gorod {
 display: block;
 float: left;
 height: 23px;
 text-align: left;
 
}

.tm_gorod a {
 color: #219cc5;
 font: 13px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.tm_gorod a:hover {
 color: #d21918;
 text-decoration: none;
 background-position: 0px -19px;
}

.gorodtable{
 width: 100%;
 margin: 7px 5px 7px 5px;
 border: 2px solid #219cc5;
 padding: 2px;
 background: ffffff;
 moz-border-radius: 10px; /* FF1+ */
 webkit-border-radius: 10px; /* Saf3+, Chrome */
 khtml-border-radius: 10px; /* old Konqueror browsers */ 
 border-radius: 10px; /* Opera 10.5+, IE 9 */
}

.istoriya_gorodov a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/istoriya_ikon.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.o_proekte a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/o_proekte_ikon.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.obratnaya_svyaz a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/obratnaya_svyaz_ikon.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.poisk-lyudey a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/poisk_lyudey_ikon.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.forum a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/forum_ikon.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

.rozysk_mvd a {
 background: url(http://kumar.dn.ua/shablon/ikonki_menu/rozysk_mvd.png) no-repeat;
 padding: 0px 7px 0px 22px;
 font: 15px 'Tahoma', 'Arial';
 font-weight: bold;
 line-height: 23px;
 text-transform: none;
}

/*--------------------- Gorod menu end ---------------------*/


/*--------------------- Main content start ---------------------*/

#site-bg {
 width: 1024px;
 padding-top: 1px;
 padding-bottom: 1px;
 background: url(http://kumar.dn.ua/shablon/dizayn/17.png);
}

#site-bg-reklama {
 width: 1024px;
 padding-top: 5px;
 padding-bottom: 0px;
 background: url(http://kumar.dn.ua/shablon/dizayn/17.png);
}

#site-bg-reklama table {
 border: 1px solid white; /* Прячем рамку вокруг таблицы */
 }

#site-bg-reklama a {
 opacity: 1;
 text-decoration: none;
}

#site-bg-reklama a:hover {
 opacity: 0.65;
 text-decoration: none;
}


#site-bottom-bg {
 clear: both;
 width: 1024px;
 height: 8px;
 overflow: hidden;
 margin: auto;
 background: url(http://kumar.dn.ua/shablon/dizayn/18.png);
}

#leftcol {
 float: left;
 width: 264px;
 margin-left: 5px;
 text-align: justify;
}

#rightcol {
 float: right;
 width: 264px;
 margin-right: 5px;
 text-align: justify;
}

.sidebar {
 margin-left: 6px;
 width: 244px;
 font: 12px 'Tahoma', 'Arial';
}

.sidebar a {
 color: #219cc5;
}

.h1_title {
 text-align: center;
 font: 'Verdana', 'Tahoma', 'Arial';
 color: #219cc5;
 text-decoration: underline;
 }

.h1_razdel {
 text-align: center;
 font: 15px 'Verdana', 'Tahoma', 'Arial';
 color: #555555;
 text-decoration: none;
 font-weight: bold;
 margin: -3px 0px 0px 0px;
}

#maincol_stranicy {
 margin: 9px 5px 5px 5px;
 float: left;
 width: 476px;
 text-align: justify;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_stranicytwo {
 margin: 9px 7px 5px 22px;
 float: left;
 width: 724px;
 text-align: justify;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_stranicytwo table {
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_addnews {
 margin: 9px 5px 5px 5px;
 float: left;
 width: 476px;
 text-align: justify;
 font: 13px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_addnews table {
 font: 13px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_addnewstwo {
 margin: 9px 7px 5px 22px;
 float: left;
 width: 724x;
 text-align: justify;
 font: 13px 'Verdana', 'Tahoma', 'Arial';
}

#maincol_addnewstwo table {
 font: 13px 'Verdana', 'Tahoma', 'Arial';
}

#maincoltwo_video {
 margin: 9px 7px 5px 0px;
 float: left;
 width: 724px;
 text-align: justify;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincol {
 margin: 9px 5px 5px 5px;
 float: left;
 width: 476px;
 text-align: justify;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincol table {
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

.navigation {
 font: 14px 'Verdana', 'Tahoma', 'Arial';
 text-align: left;
}

h1.eTitle {
 margin: 0px 0px 0px 0px;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-transform: none;
 text-decoration: none;
}

.eTitle {
 margin: 0px 0px 0px 0px;
 font: 15px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-transform: none;
 text-decoration: none;
}

.eTitle a {
 text-decoration: none;
}

.eTitle a:hover {
 text-decoration: none;
}

.eTitle_vid-materialov {
 margin: 0px 0px 3px 0px;
 font: 14px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-transform: none;
 text-decoration: none;
}

.eTitle_vid-materialov a {
 text-decoration: none;
}

.eTitle_vid-materialov a:hover {
 text-decoration: none;
}

.eMessage, .eText, .eAnswer {
 font: 16px 'Verdana', 'Arial';
 text-align: justify !important;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 10px 3px 10px 3px;
}

.eMessage_vid-materialov, .eText_vid, .eAnswer_vid {
 font: 14px 'Verdana', 'Arial';
 text-align: justify !important;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px 3px 0px 3px;
}

.cMessage {
 font: 12px 'Verdana', 'Tahoma', 'Arial';
 text-align: justify !important;
}

.eDetails, .eDetails1, .eDetails2 {
 padding: 3px 5px;
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 background: #5ec2e4;
 border: 1px solid #219cc5;
 margin-top: 3px;
 margin-bottom: 10px;
}

.eDetails_vid, .eDetails1_vid, .eDetails2_vid {
 padding: 0px 0px;
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 background: #5ec2e4;
 border: 1px solid #219cc5;
 margin-top: 0px;
 margin-bottom: 0px;
}

.eDetails_poisk {
 padding: 3px 5px;
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 background: #5ec2e4;
 border: 1px solid #219cc5;
 margin-top: 0px;
 margin-bottom: 0px;
}

.eDetails_poisk a {color: #d21918;
 text-decoration: underline;}

.eDetails_poisk a:hover {color: #ffffff;
 text-decoration: underline;}

.cBlock1, .cBlock2 {
 font: 11px 'Tahoma', 'Arial';
 background: #f4f7f8;
 border: 1px dotted #eceff0;
}

.eTags {
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 text-align: left;
 text-transform: none;
}

.eTags a {color: #d21918;
 text-decoration: underline;}

.eTags a:hover {color: #ffffff;
 text-decoration: underline;}

.importblock {
 padding: 0px 0px;
 margin-top: 10px;
 margin-bottom: 10px;
}

#maincoltwo {
 margin: 9px 7px 5px 22px;
 float: left;
 width: 724px;
 text-align: justify;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

#maincoltwo table {
 font: 16px 'Verdana', 'Tahoma', 'Arial';
}

.navigationtwo {
 font: 14px 'Verdana', 'Tahoma', 'Arial';
 text-align: left;
}

h1.eTitletwo {
 margin: 0px 0px 10px 0px;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-transform: none;
 text-decoration: none;
}

.eTitletwo {
 margin: 0px 0px 3px 0px;
 font: 16px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-transform: none;
 text-decoration: none;
}

.eTitletwo a {
 text-decoration: none;
}

.eTitletwo a:hover {
 text-decoration: none;
}

.eMessagetwo, .eTexttwo, .eAnswertwo {
 font: 16px 'Verdana', 'Arial';
 text-align: justify !important;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px;
}

.cMessagetwo {
 font: 12px 'Verdana', 'Tahoma', 'Arial';
 text-align: justify !important;
}

.eDetailstwo, .eDetails1two, .eDetails2two {
 padding: 3px 5px;
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 background: #5ec2e4;
 border: 1px solid #219cc5;
 margin-top: 5px;
}

.eDetailstwoknopka {
 background: #ebebeb; /* Цвет фона */
 color: #000000; /* Цвет текста */
 border: 1px solid #000000; /* Параметры рамки */
 padding: 0px 5px; /* Поля вокруг текста */
 border-radius: 5px; /* Уголки */
 display: inline-block;
 line-height: 24px;
}

.cBlocktwo1, .cBlocktwo2 {
 font: 11px 'Tahoma', 'Arial';
 background: #f4f7f8;
 border: 1px dotted #eceff0;
}

.eTagstwo {
 font: 11px 'Tahoma', 'Arial';
 color: #ffffff;
 text-align: left;
 text-transform: none;
}

.eTagstwo a {color: #d21918;
 text-decoration: underline;}

.eTagstwo a:hover {color: #ffffff;
 text-decoration: underline;}

.importblocktwo {
 padding: 0px 0px;
 margin-top: 10px;
 margin-bottom: 10px;
}

.button_oval { display: inline-block; border-top: 1px solid #96d1f8; background: #0078a5; background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5)); background: -moz-linear-gradient(top, #00adee, #0078a5); background: -ms-linear-gradient(top, #00adee, #0078a5); background: -o-linear-gradient(top, #00adee, #0078a5); padding: 6px 12px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); text-shadow: rgba(0,0,0,.4) 0 1px 0; color: #d9eef7; font-size: 16px; font-family: Helvetica, Arial, Sans-Serif; text-decoration: none; vertical-align: middle; }
.button_oval:hover { color: #dbdbdb; background: #00678e; background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e)); background: -moz-linear-gradient(top, #0095cc, #00678e); background: -ms-linear-gradient(top, #0095cc, #00678e); background: -o-linear-gradient(top, #0095cc, #00678e); }
.button_oval:active { border-top-color: #00adee; background: #00adee; }


/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 width: 230px;
 margin-top: 10px;
}

.blocktitle {
 width: 250px;
 height: 27px;
 font: 14px 'Tahoma', 'Arial';
 line-height: 27px;
 color: #219cc5;
 font-weight: bold;
 text-transform: none;
 background: url(http://kumar.dn.ua/shablon/dizayn/20_d240.png);
 margin-bottom: 5px;
}

.blocktitle-inside {
 margin-left: 15px;
}

.blockcontent {
 text-align: left;
 color: #555555; 
}

.blockcontent-inside {
 margin-left: 10px;
 width: 230px;
 font: 13px 'Tahoma', 'Arial';
}

.blockcontent ul {
 margin: 0;
 padding: 0;
 margin-left: 15px;
}

.blockcontent li {
 margin-left: 10px;
}

.blockcontent li a {
 color: #219cc5;
 text-decoration: underline;
}

.blockcontent li a:hover {
 color: #d21918;
 text-decoration: none;
}

.blockcontent a {}

.blockcontent a:hover {}

.blockcontent table {
 font: 14px 'Arial';
 color: #5d5d5d;
}

.calTable {
 font: 14px 'Arial';
 color: #5d5d5d;
}

a.calMonthLink {
 color: #5d5d5d;
}

a.calMdayLink {}

.calWday {
 height: 22px;
 background: url(/.s/t/796/21.png) repeat-x;
 border-left: 1px solid #219cc5;
 border-right: 1px solid #219cc5;
 color: #ffffff;
 padding-left: 3px;
 padding-right: 3px;
}

.calWdaySe, .calWdaySu {
 height: 22px;
 background: url(/.s/t/796/22.png) repeat-x;
 border-left: 1px solid #ac1e20;
 border-right: 1px solid #ac1e20;
 color: #ffffff;
 padding-left: 3px;
 padding-right: 3px;
}

.calMdayIs {
 border: 1px solid #219cc5;
 background: #5ec2e4;
 color: #ffffff;
}

.calMdayA {
 color: #e83f63;
 font-weight: bold;
}

a.groupAdmin {}

.swchItem span, .swchItemA span {}

.swchItem span:hover {}

.swchItem span:active {}

.swchItem {}

.admBarCenter div, .myWinSuccess {}

/*---------------- Mainmenu start------------*/

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot, .uMenuV {
 margin: 0px;
 padding: 0px;
 margin-left: 0px;
}

.uMenuV .uMenuItem span {
 margin-left: 10px;
}

.uMenuV .uMenuRoot li {
 margin-left: 0px;
 list-style-type: none;
 border-bottom: 1px dotted #5ec2e4;
 line-height: 19px;
}

.uMenuV .uMenuArrow {
 position: absolute;
 height: 7px;
 width: 4px;
 top: 6px;
 right: 0px;
 background: url(/.s/t/796/23.gif);
}

.uMenuV li:hover {}

.uMenuV a {}

.uMenuV a:hover {}

.uMenuV a:active {}

.uMenuV a.uMenuItemA {
 color: #219cc5;
 background-position: 0px -40px;
}

.uMenuV .uMenuRoot .uMenuItem {
 margin-top: 3px;
 margin-bottom: 3px;
}

.uMenuV .uMenuItem a {
 background: url(/.s/t/796/24.png) no-repeat;
 background-position: 0px -6px;
}

.uMenuV .uMenuRoot .uMenuItem a:hover {
 background-position: 0px -40px;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 clear: both;
 margin: 5px auto;
 width: 1000px;
 height: 18px;
 font: 12px 'Tahoma','Arial';
 position: relative;
}

#copyright {
 float: left;
 font: 12px 'Tahoma','Arial';
 
 width: 890px;
 margin: auto;
 text-align: left;
 line-height: 13px;
 color: #555555;
 font-weight: bold;
 text-transform: none;
 position: relative;
 bottom: auto;
}

#powered_by {
 float: right;
 font: 11px 'Tahoma','Arial';
 width: 90px;
 margin-right: 5px;
 text-align: right;
 line-height: 13px;
 color: #555555;
 position: relative;
 bottom: auto;
}

#powered_by a {
 color: #555555;
}

#powered_by img {
 vertical-align: middle !important;
 bottom: -5px;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
 margin-left: 15px;
 margin-right: 15px;
 width: 994px;
 font: 13px 'Tahoma', 'Arial';
}

.forumContent a {
 font: 14px 'Tahoma', 'Arial';
 color: #219cc5;
}

.forumContent table {
 font: 13px 'Tahoma', 'Arial';'Verdana'; 
}

.gTable, .postTable {
 background-color: #5ec2e4;
}

.gTable td {
 background: #ffffff;
 border: 1px solid #ffffff;
 padding: 2px 7px;
}

.gTable td.gTableTop {
 padding: 0px 5px;
 text-align: left;
 background: url(/.s/t/796/25.png) repeat-x;
 height: 28px;
 font: 16px 'Tahoma', 'Arial';
 font-weight: bold;
 color: #219cc5;
 line-height: 28px;
 text-transform: none;
 border: 1px solid #bc0000;
 border-left: 5px solid #bc0000;
}

.gTableTop a {
 font: 14px 'Tahoma', 'Arial';
 font-weight: bold;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #5ec2e4;
 font: 14px 'Tahoma', 'Arial';
 font-weight: bold;
 color: #ffffff;
}

.gTable td.postTdTop {
 background: #5ec2e4;
 color: #ffffff;
}

.gTable td.postTdTop a {
 color: #ffffff !important;
}

.gTableSubTop a {
 font: 14px 'Tahoma', 'Arial';
 font-weight: bold;
 color: #ffffff;
}

.postBottom table td {
 border: 0px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 font: 14px 'Tahoma', 'Arial';
 text-align: justify;
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #f4f7f8;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
 color: #ffffff !important;
}

a.forum, a.threadLink {
 font: 14px 'Tahoma', 'Arial';
 font-weight: bold;
 color: #219cc5;
}

.forumDescr, .threadDescr {
 font: 12px 'Tahoma', 'Arial';
 color: #5d5d5d;
}

.quoteMessage {}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input {
 font: 11px 'Tahoma', 'Arial';
 margin: 0px 1px;
}

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password] {}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {
 color: #219cc5;;
}

.popup {
 font: 12px 'Tahoma', 'Arial';
 margin: 11px;
}

.popuptitle {
 border: 1px solid #bc0000;
 height: 28px;
 background: url(/.s/t/796/26.png) no-repeat;
}

.ptitle-inside {
 padding-left: 5px;
 text-align: left;
 background: url(/.s/t/796/25.png) repeat-x;
 margin-left: 6px;
 height: 100%;
 font: 14px 'Tahoma', 'Arial';
 font-weight: bold;
 color: #219cc5;
 line-height: 28px;
 text-transform: none;
}

.popupbody {
 margin-top: 1px;
 background: #ffffff;
 border: 1px solid #259ec6;
}

.popupbody table {
 font: 12px 'Tahoma', 'Arial';
}

.pbody-inside {
 margin: 5px;
}

/*--------------------- POPUP end ---------------------*/

/*--------------------- INFORMER start ---------------------*/

.informertable{
 margin-left: auto;
 margin-right: auto;
 margin-top: 7px;
 margin-bottom: 15px;
 border: 2px solid #219cc5;
 padding: 5px;
 background: ffffff;
 width: 100%;
 moz-border-radius: 12px; /* FF1+ */
 webkit-border-radius: 12px; /* Saf3+, Chrome */
 khtml-border-radius: 12px; /* old Konqueror browsers */ 
 border-radius: 12px; /* Opera 10.5+, IE 9 */
}

.informer-hr
hr {
 border: none; /* Убираем границу для браузера Firefox */
 color: #219cc5; /* Цвет линии для остальных браузеров */
 background-color: #219cc5; /* Цвет линии для браузера Firefox и Opera */
 height: 1px; /* Толщина линии */
}

.infTitle {
 margin: 0px 0px 2px 0px;
 font: 13px 'Verdana', 'Tahoma', 'Arial';
 color:#219cc5;
 font-weight: bold;
 text-align: left;
 text-decoration: none;
 vertical-align: top;
}

.infTitle a {
 text-decoration: none;
}

.infTitle a:hover {}

.infMessage {
 font: 13px 'Verdana', 'Arial';
 text-align: justify !important;
 vertical-align: top;
}

/*--------------------- INFORMER end ---------------------*/



/*--------------------- CATEGORY start ---------------------*/ 
 .catName { 
 width: 100%; 
 color: #219cc5; 
 font: 14px 'Verdana', 'Tahoma', 'Arial';
 text-transform: none; 
 padding: 0px 0px; 
 } 



 .catNameActive { 
 width: 100%; 
 color: #d21918; 
 font: 14px 'Verdana', 'Tahoma', 'Arial'; 
 text-transform: none; 
 padding: 0px 0px; 
 }

.catNumData {font:14px Verdana,Tahoma,Arial;} 

 /*--------------------- CATEGORY end ---------------------*/

p, x:-moz-any-link {
 margin-top: 4px; /* отступ p (для Firefox)*/
}

/* Carousel */ 
.video_s .description:after {
content: "";
display: block;
position: relative;
z-index: 10;
width: 34px;
height: 34px;
left: 62%;
bottom: 30px;
margin: -34px 0 0 -34px;
background: url(/.s/img/vi/video-play.png);
background-size:cover;
background-position: 0 -34px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
}

.slider2 .video_s .description:after {
width: 68px!important;
height: 68px!important;
top: -80px!important;
left:114px!important;
background-position: 0 -68px!important;
position: relative!important;
}

div.slider2 .slide.video_s .bx-caption {
bottom:34px!important;
}
 /*END Carousel*/

/* slayder */ 
.infiniteCarousel 
 { 
 position:relative 
 } 

 .infiniteCarousel .wrapper 
 { 
 width:700px; 
 overflow:auto; 
 min-height:1em; 
 margin:0 40px; 
 top:0 
 } 

 .infiniteCarousel .wrapper ul 
 { 
 width:9999px; 
 list-style-image:none; 
 list-style-position:outside; 
 list-style-type:none; 
 margin:0; 
 padding:0; 
 top:0 
 } 

 .infiniteCarousel ul li 
 { 
 display:block; 
 float:left; 
 padding:10px; 
 height:81px; 
 width:113px 
 } 

 .infiniteCarousel ul li a img 
 { 
 display:block 
 } 

 .infiniteCarousel .arrow 
 { 
 display:block; 
 height:36px; 
 width:37px; 
 background:url(/slayder/arrow.png) no-repeat 0 0; 
 text-indent:-999px; 
 cursor:pointer; 
 top:36px; 
 position:absolute 
 } 

 .infiniteCarousel .forward 
 { 
 background-position:0 0; 
 right:3px 
 } 

 .infiniteCarousel .back 
 { 
 background-position:0 -72px; 
 left:5px 
 } 

 .infiniteCarousel .forward:hover 
 { 
 background-position:0 -36px 
 } 

 .infiniteCarousel .back:hover 
 { 
 background-position:0 -108px 
 }
 /*END slayder*/